Subject: Ticket Assigned - voucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:14:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher elham                    Customer:  No its not Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Elham ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  60252102061002 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:27 PM, 10th Oct                     elham                    Hello i want to know how to use credit voucher online           09:
 28 PM, 10th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           09:30 PM, 10th Oct                     elham                    60252102061002mv17  This is the number if you can add it to me ir something cause i try and fail           09:30 PM, 10th Oct                     elham                    I want to know how to use credit voucher           09:30 PM, 10th Oct                   Mazen                   The voucher code you need to apply in promo code section at checkout           09:31 PM, 10th Oct                   Mazen                   Can you send us the voucher number           09:31 PM, 10th Oct                     elham                    60252102061002mv17           09:31 PM, 10th Oct                     elham                             09:32 PM, 10th Oct                     elham                    Hi           09:33 PM, 10th Oct                     elham                    U still here 
           09:34 PM, 10th Oct                     elham                    Hiiiiii           09:34 PM, 10th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:34 PM, 10th Oct                     elham                    Ok           09:35 PM, 10th Oct                   Mazen                   Did you get it from the store           09:39 PM, 10th Oct                     elham                    Yes           09:39 PM, 10th Oct                   Mazen                   It is showing that it is invalid please visit the store and tell the, about this issue they will help you           09:41 PM, 10th Oct                     elham                    I refund something so they gave me credit voucher           09:41 PM, 10th Oct                     elham                    The same store or any store           09:41 PM, 10th Oct                   Mazen                   Could you please s
 hare your order number so that I can assist you further?           09:42 PM, 10th Oct                     elham                    No i bought something from the store not online           09:42 PM, 10th Oct                     elham                    When i refunded they gave voucher to me           09:43 PM, 10th Oct                   Mazen                   As you purchase from the store please visit the store they will definitely help you to solve this issue           09:44 PM, 10th Oct                   Mazen                   Do you have any other inquiries that we can help with?           09:44 PM, 10th Oct                     elham                    No thank you           09:45 PM, 10th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:46 PM, 10th Oct                                          View conversation in Freshchat https://landmar
 kgroupservice.freshdesk.com/helpdesk/tickets/3210379